<!DOCTYPE html>
<html>
<head>
<title>mapperGUI: connecting...</title>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">

<script type="text/javascript" src="includes/jquery-3.6.0.min.js"></script> <!-- JQuery -->
<script type="text/javascript" src="includes/jquery-ui-1.10.0.custom.js"></script> <!-- JQuery UI -->
<script type="text/javascript" src="includes/jquery.terminal-2.31.1.min.js"></script>
<script type="text/javascript" src="includes/json2.js"></script> <!-- JSON -->
<script type="text/javascript" src="includes/raphael.min.js"></script>
<script type="text/javascript" src="includes/codemirror/codemirror.min.js"></script> <!-- CodeMirror -->
<script type="text/javascript" src="includes/codemirror/addon/mode/simple.min.js"></script>
<script type="text/javascript" src="includes/jquery.qtip.custom/jquery.qtip.min.js"></script> <!-- qTip -->

<script type="text/javascript" src="js/util.js"></script>
<script type="text/javascript" src="js/command.js"></script>
<script type="text/javascript" src="js/Graph.js"></script>
<script type="text/javascript" src="js/Mapper.js"></script>

<!-- View includes -->
<script type="text/javascript" src="js/ViewManager.js"></script>
<script type="text/javascript" src="js/SignalTable.js"></script>
<script type="text/javascript" src="js/views/View.js"></script>
<script type="text/javascript" src="js/views/MapPainter.js"></script>
<script type="text/javascript" src="js/views/PieMenu.js"></script>
<script type="text/javascript" src="js/views/ListView.js"></script>
<script type="text/javascript" src="js/views/BalloonView.js"></script>
<script type="text/javascript" src="js/views/CanvasView.js"></script>
<script type="text/javascript" src="js/views/ChordView.js"></script>
<script type="text/javascript" src="js/views/ConsoleView.js"></script>
<script type="text/javascript" src="js/views/GraphView.js"></script>
<script type="text/javascript" src="js/views/GridView.js"></script>
<script type="text/javascript" src="js/views/HiveView.js"></script>
<script type="text/javascript" src="js/views/ParallelView.js"></script>

<!-- Main includes -->
<script type="text/javascript" src="js/editors/CurveEditor.js"></script>
<!--<script type="text/javascript" src="js/editors/ExpressionEditor.js"></script>-->
<script type="text/javascript" src="js/main.js"></script>
<script type="text/javascript" src="js/MapProperties.js"></script>
<script type="text/javascript" src="js/NetworkSelector.js"></script>
<script type="text/javascript" src="js/SignalFilter.js"></script>
<script type="text/javascript" src="js/SaverLoader.js"></script>
<script type="text/javascript" src="js/ViewSelector.js"></script>
<script type="text/javascript" src="js/Tooltip.js"></script>

<link rel="stylesheet" type="text/css" href="css/style_dark.css"></link>
<link type="text/css" rel="stylesheet" href="includes/jquery.qtip.custom/jquery.qtip.min.css" /> <!-- qTip CSS -->
<link rel="stylesheet" type="text/css" href="css/jquery.terminal-2.31.1.min.css"></link>
<link rel="stylesheet" type="text/css" href="css/codemirror.min.css"></link>
<link rel="stylesheet" type="text/css" href="css/theme/material-darker.css"></link>

</head>
<body></body>
</html>
